html {overflow: -moz-scrollbars-vertical;margin: 0;padding: 0;}
body {background: #efefef url('../image/grass.jpg') fixed;background-position: fixed;color: #000000;font-family: Arial, Helvetica, sans-serif;margin: 0px;padding: 0px;}
body, td, th, input, textarea, select, a {font-size: 12px;}
h1, .welcome {color: #333;font: Verdana;margin-top: 0px;margin-bottom: 20px;font-size: 28px;font-weight: bold;text-shadow: 0 0 1px rgba(0, 0, 0, .01);}
h2 {color: #000000;font-size: 16px;margin-top: 0px;margin-bottom: 5px;}
p {margin-top: 0px;margin-bottom: 20px;}
a, a:visited, a b {color: #dd0000;text-decoration: underline;cursor: pointer;}
a:hover {text-decoration: none;}
a img {border: none;}
form {padding: 0;margin: 0;display: inline;}
input[type='text'], input[type='password'], textarea {background: #F8F8F8;border: 1px solid #CCCCCC;padding: 3px;margin-left: 0px;margin-right: 0px;}
select {background: #F8F8F8;border: 1px solid #CCCCCC;padding: 2px;}
label {cursor: pointer;}
/* layout */
#container {width: 980px;margin-left: auto;margin-right: auto;text-align: left;}
#column-left {float: left;width: 180px;}
#column-right {float: right;width: 180px;}
#content {min-height: 400px;margin-bottom: 25px;padding-left: 15px;padding-top: 15px;padding-bottom: 5px;padding-right: 15px;-webkit-border-radius: 9px 9px 9px 9px;-moz-border-radius: 9px 9px 9px 9px;-khtml-border-radius: 9px 9px 9px 9px;border-radius: 9px 9px 9px 9px;-webkit-box-shadow: 5px 5px 8px #000;-moz-box-shadow: 5px 5px 8px #000;box-shadow: 5px 5px 8px #000;background: #ffffff ;/*url('../image/FOOTBALL.jpg') top no-repeat;*/}
#column-left + #column-right + #content, #column-left + #content {margin-left: 195px;}
#column-right + #content {margin-right: 195px;}
/* header */
#header {height: 100px;margin-bottom: 0px;padding-bottom: 4px;padding-right:5px;position: relative;z-index: 99;border-left: 2px;border-right: 2px;border-color: #000000;background: #fff url('../image/headerback.jpg') no-repeat top left;}
#header #logo {position: absolute;top: 25px;left: 25px;}
#language {position: absolute;top: 15px;left: 320px;width: 80px;color: #999;line-height: 17px;}
#language img {cursor: pointer;margin-right: 5px;}
#currency {width: 125px;position: absolute;top: 55px;left: 565px;color: #999;line-height: 12px;}
#currency a {display: inline-block;padding: 2px 4px;border: 1px solid #CCC;color: #999;text-decoration: none;margin-right: 2px;margin-bottom: 2px;}
#currency a b {color: #000;text-decoration: none;}
#header #cart {position: absolute;top: -10px;left: 455px;z-index: 9;min-width: 300px;}
#header #cart .heading {float: right;margin-right: 72px;margin-top: 15px;padding-left: 14px;padding-right: 14px;border-top: 1px solid #FFFFFF;border-left: 1px solid #FFFFFF;border-right: 1px solid #EEEEEE;background: #FFF;position: relative;z-index: 1;}
#header #cart .heading h4 {color: #333333;font-size: 15px;font-weight: bold;margin-top: 0px;margin-bottom: 3px;}
#header #cart .heading a {color: #3333aa;text-decoration: none;}
#header #cart .heading a span {background: #FFFFFF url('../image/arrow-down.png') 100% 50% no-repeat;padding-right: 15px;}
#header #cart .content {clear: both;display: none;position: relative;top: -1px;padding: 8px;min-height: 150px;border-top: 1px solid #ccc;border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;-webkit-border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-khtml-border-radius: 7px 7px 7px 7px;border-radius: 7px 7px 7px 7px;-webkit-box-shadow: 0px 5px 5px #000;-moz-box-shadow: 0px 5px 5px #000;box-shadow: 0px 5px 5px #000;background: #fff;}
#header #cart.active .heading {margin-top: 5px;padding-top: 10px;padding-bottom: 6px;border-top: 1px solid #ccc;border-left: 1px solid #ccc;border-right: 1px solid #ccc;-webkit-border-radius: 7px 7px 0px 0px;-moz-border-radius: 7px 7px 0px 0px;-khtml-border-radius: 7px 7px 0px 0px;border-radius: 7px 7px 0px 0px;}
#header #cart.active .content {display: block;}
.mini-cart-info table {border-collapse: collapse;width: 100%;margin-bottom: 5px;}
.mini-cart-info td {color: #000;vertical-align: top;padding: 10px 5px;border-bottom: 1px solid #EEEEEE;}
.mini-cart-info .image {width: 1px;}
.mini-cart-info .image img {border: 1px solid #EEEEEE;text-align: left;}
.mini-cart-info .name small {color: #666;}
.mini-cart-info .quantity {text-align: right;}
.mini-cart-info td.total {text-align: right;}
.mini-cart-info .remove {text-align: right;}
.mini-cart-info .remove img {cursor: pointer;}
.mini-cart-total {text-align: right;}
.mini-cart-total table {border-collapse: collapse;display: inline-block;margin-bottom: 5px;}
.mini-cart-total td {color: #000;padding: 4px;}
#header #cart .checkout {text-align: right;clear: both;}
#header #cart .empty {padding-top: 50px;text-align: center;}
#header #search {position: absolute;top: 15px;right: 10px;width: 268px;z-index: 15;}
#header .button-search {position: absolute;left: 0px;background: url('../image/button-search.png') center center no-repeat;width: 28px;height: 24px;border-right: 1px solid #CCCCCC;cursor: pointer;}
#header #search input {background: #FFF;padding: 1px 1px 1px 33px;width: 230px;height: 21px;border: 1px solid #CCCCCC;-webkit-border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px;-khtml-border-radius: 3px 3px 3px 3px;border-radius: 3px 3px 3px 3px;-webkit-box-shadow: 0px 2px 0px #F0F0F0;-moz-box-shadow: 0px 2px 0px #F0F0F0;box-shadow: 0px 2px 0px #F0F0F0;}
#header #welcome {position: absolute;top: 47px;right: 10px;z-index: 5;width: 298px;text-align: right;color: #999999;}
#header .links {position: absolute;right: 0px;bottom: 3px;font-size: 10px;padding-right: 10px;}
#header .links a {float: left;display: block;padding: 0px 0px 0px 7px;color: #4444ff;text-decoration: none;font-size: 12px;}
#header .links a + a {margin-left: 8px;border-left: 1px solid #CCC;}
/* menu */
#menu {background: #fff url('../image/tabback.jpg') repeat-x bottom;border-bottom: 0px solid #000;height: 36px;margin-bottom: 15px;-webkit-border-radius: 0px 0px 8px 8px;-moz-border-radius: 0px 0px 8px 8px;-khtml-border-radius: 0px 0px 8px 8px;border-radius: 0px 0px 8px 8px;-webkit-box-shadow: 0px 2px 2px #000;-moz-box-shadow: 0px 2px 2px #000;box-shadow: 0px 2px 2px #000;padding: 0px 5px;color: #3333aa;}
#menu ul {list-style: none;margin: 0;padding: 0;}
#menu > ul > li {position: relative;float: left;z-index: 20;padding: 6px 5px 5px 0px;}
#menu > ul > li:hover {}
#menu > ul > li > a {font-size: 13px;color: #000;line-height: 14px;text-decoration: none;display: block;padding: 9px 10px 3px 10px;margin-bottom: 5px;z-index: 6;position: relative;}
#menu > ul > li:hover > a {background: #fff url('../image/tabbackhover.jpg') repeat-x bottom;-webkit-border-radius: 0px 0px 5px 5px;-moz-border-radius: 0px 0px 5px 5px;-khtml-border-radius: 0px 0px 5px 5px;border-radius: 0px 0px 5px 5px;color: #bb0000;border-left: 0px solid #888border-right: 0px solid #fff;border-bottom: 1px solid #fff;}
#menu > ul > li > div {display: none;background: #eee;color: #aaf;position: absolute;z-index: 5;padding: 10px;border-top: 0px solid #fff;border-left: 0px solid #aaa;border-right: 0px solid #aaa;border-bottom: 1px solid #aaa;-webkit-border-radius: 0px 0px 5px 5px;-moz-border-radius: 0px 0px 5px 5px;-khtml-border-radius: 0px 0px 5px 5px;border-radius: 0px 0px 5px 5px;/*background: #888; url('../image/lightmenu.png');*/-webkit-box-shadow: 3px 3px 5px #000;-moz-box-shadow: 3px 3px 5px #000;box-shadow: 3px 3px 5px #000;transition-delay: 10s;}
#menu > ul > li:hover > div {display: table;}
#menu > ul > li > div > ul {display: table-cell;}
#menu > ul > li ul + ul {padding-left: 20px; color:#382;}
#menu > ul > li ul > li > a {text-decoration: none;padding: 4px;color: #333;display: block;white-space: nowrap;min-width: 125px;border-top: 1px solid #eee;border-bottom: 1px solid #eee;}
#menu > ul > li ul > li > a:hover {background: #dddddd;}
#menu > ul > li > div > ul > li > a {color: #000;border-top: 0px solid #eee;border-bottom: 0px solid #eee;}
#menu > ul > li > div > ul > li > a:hover {color: #d00;background: #e7e7e7;border-top: 0px solid #fff;border-bottom: 0px solid #aaa;}
.breadcrumb {color: #CCCCCC;margin-bottom: 10px;}
.success, .warning, .attention, .information {padding: 10px 10px 10px 33px;margin-bottom: 15px;color: #555555;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-khtml-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
.success {background: #eee url('../image/success.png') 10px center no-repeat;border: 1px solid #BBDF8D;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-khtml-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
.warning {background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;border: 1px solid #F8ACAC;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-khtml-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
.attention {background: #FFF5CC url('../image/attention.png') 10px center no-repeat;border: 1px solid #F2DD8C;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-khtml-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
.success .close, .warning .close, .attention .close, .information .close {float: right;padding-top: 4px;padding-right: 4px;cursor: pointer;}
.required {color: #FF0000;font-weight: bold;}
.error {display: block;color: #FF0000;}
.help {color: #999;font-size: 10px;font-weight: normal;font-family: Verdana, Geneva, sans-serif;display: block;}
table.form {width: 100%;border-collapse: collapse;margin-bottom: 20px;}
table.form tr td:first-child {width: 150px;}
table.form > * > * > td {color: #000000;}
table.form td {padding: 4px;}
input.large-field, select.large-field {width: 300px;}
table.list {border-collapse: collapse;width: 100%;border-top: 1px solid #DDDDDD;border-left: 1px solid #DDDDDD;margin-bottom: 20px;}
table.list td {border-right: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;}
table.list thead td {background-color: #EFEFEF;padding: 0px 5px;}
table.list thead td a, .list thead td {text-decoration: none;color: #222222;font-weight: bold;}
table.list tbody td {vertical-align: top;padding: 0px 5px;}
table.list .left {text-align: left;padding: 7px;}
table.list .right {text-align: right;padding: 7px;}
table.list .center {text-align: center;padding: 7px;}
table.radio {width: 100%;border-collapse: collapse;}
table.radio td {padding: 5px;vertical-align: top;}
table.radio td label {display: block;}
table.radio tr td:first-child {width: 1px;}
table.radio tr td:first-child input {margin-top: 1px;}
table.radio tr.highlight:hover td {background: #F1FFDD;cursor: pointer;}
.pagination {border-top: 1px solid #EEEEEE;padding-top: 8px;display: inline-block;width: 100%;margin-bottom: 10px;}
.pagination .links {float: left;}
.pagination .links a {display: inline-block;border: 1px solid #EEEEEE;padding: 4px 10px;text-decoration: none;color: #A3A3A3;}
.pagination .links b {display: inline-block;border: 1px solid #269BC6;padding: 4px 10px;font-weight: normal;text-decoration: none;color: #269BC6;background: #FFFFFF;}
.pagination .results {float: right;padding-top: 3px;}
/* button */
a.button, input.button {cursor: pointer;color: #fff;line-height: 12px;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;background: url('../image/tabback.jpg') bottom left repeat-x;-webkit-border-radius: 4px 4px 4px 4px;-moz-border-radius: 4px 4px 4px 4px;-khtml-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;-webkit-box-shadow: 0px 2px 2px #DDDDDD;-moz-box-shadow: 0px 2px 2px #DDDDDD;box-shadow: 0px 2px 2px #DDDDDD;border: 1px solid #888;}
a.button {display: inline-block;text-decoration: none;padding: 6px 12px 6px 12px;}
input.button {margin: 0;border: 1px solid #999;height: 24px;padding: 0px 12px 0px 12px;}
a.button:hover, input.button:hover {/*background: url('../image/button-active.png') repeat-x;*/ color: #000;}
.buttons {background: #FFFFFF;border: 1px solid #EEEEEE;overflow: auto;padding: 6px;margin-bottom: 20px;}
.buttons .left {float: left;text-align: left;}
.buttons .right {float: right;text-align: right;}
.buttons .center {text-align: center;margin-left: auto;margin-right: auto;}
.htabs {height: 30px;line-height: 16px;border-bottom: 1px solid #DDDDDD;}
.htabs a {border-top: 1px solid #DDDDDD;border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;background: #FFFFFF url('../image/tab.png') repeat-x;padding: 7px 15px 6px 15px;float: left;font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight: bold;text-align: center;text-decoration: none;color: #000000;margin-right: 2px;display: none;}
.htabs a.selected {padding-bottom: 7px;background: #FFFFFF;}
.tab-content {border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;padding: 10px;margin-bottom: 20px;z-index: 2;overflow: auto;}
/* box */
.box {margin-bottom: 20px;}
.box .box-heading {-webkit-border-radius: 7px 7px 0px 0px;-moz-border-radius: 7px 7px 0px 0px;-khtml-border-radius: 7px 7px 0px 0px;border-radius: 7px 7px 0px 0px;border: 1px solid #eee;background: url('../image/background.png') repeat-x;padding: 8px 10px 7px 10px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;line-height: 14px;color: #333;-webkit-box-shadow: 3px 3px 5px #000;-moz-box-shadow: 3px 3px 5px #000;box-shadow: 3px 3px 5px #000;}
.box .box-content {background: #FFFFFF;-webkit-border-radius: 0px 0px 7px 7px;-moz-border-radius: 0px 0px 7px 7px;-khtml-border-radius: 0px 0px 7px 7px;border-radius: 0px 0px 7px 7px;border-left: 0px solid #fff;border-right: 0px solid #fff;border-bottom: 0px solid #fff;padding: 0px;-webkit-box-shadow: 3px 3px 5px #000;-moz-box-shadow: 3px 3px 5px #000;box-shadow: 3px 3px 5px #000;
}
/* box products */
.box-specials {width: 170px;overflow: auto;text-align: center;background: #0099ee;padding-left: 10px;padding-top: 10px;-webkit-border-radius: 0px 0px 7px 7px;-moz-border-radius: 0px 0px 7px 7px;-khtml-border-radius: 0px 0px 7px 7px;border-radius: 0px 0px 7px 7px;}
.box-specials > div {width: 140px;display: inline-block;vertical-align: top;margin-right: 10px;margin-bottom: 15px;padding-bottom: 5px;padding-top: 10px;padding-left: 5px;padding-right: 5px;background: #ffffff url('../image/specialback.jpg') bottom center no-repeat;border-top: 1px solid #8888aa;border-left: 1px solid #8888aa;-webkit-border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-khtml-border-radius: 7px 7px 7px 7px;border-radius: 7px 7px 7px 7px;-webkit-box-shadow: 3px 3px 5px #000;-moz-box-shadow: 3px 3px 5px #000;box-shadow: 3px 3px 5px #000;}
.box-product {width: 100%;overflow: auto;text-align: center;padding-left: 10px;}
.box-product > div {width: 110px;display: inline-block;vertical-align: top;margin-right: 10px;margin-bottom: 10px;padding-left: 10px;}
#column-left + #column-right + #content .box-product > div {width: 110px;}
.box-product .image {display: block;margin-bottom: 0px;padding-top: 10px;}
.box-product .image img {padding: 3px;border: 1px solid #E7E7E7;}
.box-product .name a, .box-specials .name a {color: #4444aa;font-weight: bold;text-decoration: none;display: block;margin-bottom: 4px;}
.box-product .price {display: block;font-weight: bold;color: #333333;margin-bottom: 4px;}
.box-product .price-old, .box-specials .price-old {color: #F00;text-decoration: line-through;font-weight: bold;}
.box-product .price-new {font-weight: bold;}
.box-product .rating {display: block;margin-bottom: 4px;}
/* box category */
.box-category {margin-top: 0px;}
.box-category ul {list-style: none;margin: 0;padding-left: 10px;}
.box-category > ul > li {padding: 8px -4px -4px 0px;line-height: 30px;}
.box-category > ul > li + li {border-top: 1px solid #EEEEEE;}
.box-category > ul > li > a {text-decoration: none;color: #333;}
.box-category > ul > li ul {display: none;margin-right: -5px;}
.box-category > ul > li a.active {font-weight: bold;background: url('../image/menutab.gif') no-repeat right;display: block;}
.box-category > ul > li a.active + ul {display: block;}
.box-category > ul > li ul > li {padding: 0px 0px 0px 0px;line-height: 20px;margin-left: 5px;padding-top: 0px;padding-bottom: 0px;line-height: 20px;}
.box-category > ul > li ul > li > a {text-decoration: none;display: block;font-size: 10px;}
.box-category > ul > li ul > li > a.active {font-weight: bold;color: #333333;background: url('../image/menutab.gif') no-repeat right;}
/* content */
#content .content {padding: 10px;overflow: auto;margin-bottom: 20px;border: 1px solid #777;}
#content .content .left {float: left;width: 49%;}
#content .content .right {float: right;width: 49%;}
/* category */
.category-info {overflow: auto;margin-bottom: 20px;}
.category-info .image {float: left;padding: 5px;margin-right: 15px;border: 1px solid #E7E7E7;width: 80px;height: 80px;}
.category-list {overflow: auto;margin-bottom: 20px;}
.category-list ul {float: left;width: 20%;}
/* manufacturer */
.manufacturer-list {border: 1px solid #DBDEE1;padding: 5px;overflow: auto;margin-bottom: 20px;}
.manufacturer-heading {background: #77d;font-size: 15px;font-weight: bold;padding: 5px 8px;margin-bottom: 6px;}
.manufacturer-content {padding: 8px;}
.manufacturer-list ul {float: left;width: 25%;margin: 0;padding: 0;list-style: none;margin-bottom: 10px;}
/* product */
.product-filter {border-bottom: 1px solid #EEEEEE;padding-bottom: 5px;overflow: auto;}
.product-filter .display {margin-right: 15px;float: left;padding-top: 4px;color: #333;}
.product-filter .display a {font-weight: bold;}
.product-filter .sort {float: right;color: #333;}
.product-filter .limit {margin-left: 15px;float: right;color: #333;}
.product-compare {padding-top: 6px;margin-bottom: 25px;font-weight: bold;}
.product-compare a {text-decoration: none;font-weight: bold;}
.product-list > div {overflow: auto;margin-bottom: 15px;}
.product-list .right {float: right;margin-left: 15px;}
.product-list > div + div {border-top: 1px solid #EEEEEE;padding-top: 16px;}
.product-list .image {float: left;margin-right: 10px;}
.product-list .image img {padding: 3px;border: 0px solid #777;}
.product-list .name {margin-bottom: 3px;font-size: 12pt;}
.product-list .name a {color: #0000bb;font-weight: bold;text-decoration: none;font-size: 10pt;}
.product-list .description {line-height: 15px;margin-bottom: 5px;color: #4D4D4D;}
.product-list .rating {color: #7B7B7B;}
.product-list .price {float: right;height: 50px;margin-left: 8px;text-align: right;color: #008;font-size: 12px;font-weight: bold;}
.product-list .price-old {color: #F00;text-decoration: line-through;}
.product-list .price-new {font-weight: bold;}
.product-list .price-tax {font-size: 10px;font-weight: normal;color: #111;}
.product-list .cart {margin-bottom: 3px;color: #333;}
.product-list .wishlist, .product-list .compare {margin-bottom: 3px;}
.product-list .wishlist a {color: #333333;text-decoration: none;padding-left: 18px;display: block;background: url('../image/add.png') left center no-repeat;}
.product-list .compare a {color: #333333;text-decoration: none;padding-left: 18px;display: block;background: url('../image/add.png') left 60% no-repeat;}
.product-grid {width: 100%;overflow: auto;text-align: center;padding-left: 10px;}
.product-grid > div {width: 160px;height: 215px;display: inline-block;vertical-align: top;margin-right: 20px;margin-bottom: 15px;background: #ffffff url('../image/productback.jpg') bottom right no-repeat;border: 1px solid #eeeeee;border-right: 1px solid #999999;border-bottom: 1px solid #999999;-webkit-border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-khtml-border-radius: 7px 7px 7px 7px;border-radius: 7px 7px 7px 7px;-webkit-box-shadow: 3px 3px 5px #888;-moz-box-shadow: 3px 3px 5px #888;box-shadow: 3px 3px 5px #888;text-align: center;}
#column-left + #column-right + #content .product-grid > div {width: 160px;}
.product-grid .image {display: block;margin-bottom: 0px;}
.product-grid .image img {padding: 3px;border: 0px solid #E7E7E7;}
.product-grid .name a {color: #38B0E3;font-weight: bold;text-decoration: none;display: block;margin-bottom: 4px;padding-left: 10px;padding-right: 10px;}
.product-grid .description {display: none;}
.product-grid .rating {display: block;margin-bottom: 4px;}
.product-grid .price {display: block;font-weight: bold;color: #333333;margin-bottom: 4px;}
.product-grid .price-old {color: #F00;text-decoration: line-through;}
.product-grid .price-new {font-weight: bold;}
.product-grid .price .price-tax {display: none;color: #339;}
.product-grid .cart {margin-bottom: 3px;}
.product-grid .wishlist, .product-grid .compare {margin-bottom: 3px;}
.product-grid .wishlist a {color: #333333;text-decoration: none;padding-left: 0px;display: block;margin-left: 24px;background: url('../image/add.png') left center no-repeat;}
.product-grid .compare a {color: #333333;text-decoration: none;padding-left: 0px;display: block;margin-left: 24px;background: url('../image/add.png') left center no-repeat;}
/* Product */
.product-info {overflow: auto;margin-bottom: 20px;}
.product-info > .left {float: left;margin-right: 15px;}
.product-info > .left + .right {margin-left: 265px;}
.product-info .image {border: 1px solid #777;float: left;margin-bottom: 20px;padding: 10px;text-align: center;}
.product-info .image-additional {width: 260px;margin-left: -10px;clear: both;overflow: hidden;}
.product-info .image-additional img {border: 1px solid #777;}
.product-info .image-additional a {float: left;display: block;margin-left: 10px;margin-bottom: 10px;}
.product-info .description {border-top: 1px solid #777;border-bottom: 1px solid #777;padding: 5px 5px 10px 5px;margin-bottom: 10px;line-height: 20px;color: #00a;}
.product-info .description span {color: #a00;}
.product-info .description a {color: #00a;text-decoration: underline;}
.product-info .price {overflow: auto;border-bottom: 1px solid #777;padding: 0px 5px 10px 5px;margin-bottom: 10px;font-size: 20px;font-weight: bold;color: #333;}
.product-info .price-old {color: #F00;text-decoration: line-through;}
.product-info .price-new {}
.product-info .price-tax {font-size: 12px;font-weight: normal;color: #000;}
.product-info .price .reward {font-size: 12px;font-weight: normal;color: #000;}
.product-info .price .discount {font-weight: normal;font-size: 12px;color: #009;}
.product-info .options {border-bottom: 1px solid #777;padding: 0px 5px 10px 5px;margin-bottom: 10px;color: #000000;}
.product-info .option-image {margin-top: 3px;margin-bottom: 10px;}
.product-info .option-image label {display: block;width: 100%;height: 100%;}
.product-info .option-image img {margin-right: 5px;border: 1px solid #777;cursor: pointer;}
.product-info .cart {border-bottom: 1px solid #777;padding: 0px 5px 10px 5px;margin-bottom: 20px;color: #4D4D4D;overflow: auto;}
.product-info .cart div {float: left;vertical-align: middle;}
.product-info .cart div > span {padding-top: 7px;display: block;color: #999;}
.product-info .cart .minimum {padding-top: 5px;font-size: 11px;color: #999;clear: both;}
.product-info .review {color: #777;border-top: 1px solid #777;border-left: 1px solid #777;border-right: 1px solid #777;margin-bottom: 10px;}
.product-info .review > div {padding: 8px;border-bottom: 1px solid #777;line-height: 20px;}
.product-info .review > div > span {color: #777;}
.product-info .review .share {overflow: auto;line-height: normal;}
.product-info .review .share a {text-decoration: none;}
.review-list {padding: 10px;overflow: auto;margin-bottom: 20px;border: 1px solid #EEEEEE;}
.review-list .author {float: left;margin-bottom: 20px;}
.review-list .rating {float: right;margin-bottom: 20px;}
.review-list .text {clear: both;}
.attribute {border-collapse: collapse;width: 100%;border-top: 1px solid #DDDDDD;border-left: 1px solid #DDDDDD;margin-bottom: 20px;}
.attribute thead td, .attribute thead tr td:first-child {color: #000000;font-size: 14px;font-weight: bold;background: #F7F7F7;text-align: left;}
.attribute tr td:first-child {color: #000000;font-weight: bold;text-align: right;width: 20%;}
.attribute td {padding: 7px;color: #4D4D4D;text-align: center;vertical-align: top;border-right: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;}
.compare-info {border-collapse: collapse;width: 100%;border-top: 1px solid #DDDDDD;border-left: 1px solid #DDDDDD;margin-bottom: 20px;}
.compare-info thead td, .compare-info thead tr td:first-child {color: #000000;font-size: 14px;font-weight: bold;background: #F7F7F7;text-align: left;}
.compare-info tr td:first-child {color: #000000;font-weight: bold;text-align: right;}
.compare-info td {padding: 7px;width: 20%;color: #4D4D4D;text-align: center;vertical-align: top;border-right: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;}
.compare-info .name a {font-weight: bold;}
.compare-info .price-old {font-weight: bold;color: #F00;text-decoration: line-through;}
.compare-info .price-new {font-weight: bold;}
/* wishlist */
.wishlist-info table {width: 100%;border-collapse: collapse;border-top: 1px solid #DDDDDD;border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;margin-bottom: 20px;}
.wishlist-info td {padding: 7px;}
.wishlist-info thead td {color: #4D4D4D;font-weight: bold;background-color: #F7F7F7;border-bottom: 1px solid #DDDDDD;}
.wishlist-info thead .image {text-align: center;}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {text-align: left;}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {text-align: right;}
.wishlist-info tbody td {vertical-align: top;border-bottom: 1px solid #DDDDDD;}
.wishlist-info tbody .image img {border: 1px solid #DDDDDD;}
.wishlist-info tbody .image {text-align: center;}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {text-align: left;}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {text-align: right;}
.wishlist-info tbody .price s {color: #F00;}
.wishlist-info tbody .action img {cursor: pointer;}
.login-content {margin-bottom: 20px;overflow: auto;}
.login-content .left {float: left;width: 48%;}
.login-content .right {float: right;width: 48%}
.login-content .left .content, .login-content .right .content {min-height: 190px;}
/* orders */
.order-list {margin-bottom: 10px;}
.order-list .order-id {width: 49%;float: left;margin-bottom: 2px;}
.order-list .order-status {width: 49%;float: right;text-align: right;margin-bottom: 2px;}
.order-list .order-content {padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
.order-list .order-content div {float: left;width: 33.3%;}
.order-list .order-info {text-align: right;}
.order-detail {background: #EFEFEF;font-weight: bold;}
/* returns */
.return-list {margin-bottom: 10px;}
.return-list .return-id {width: 49%;float: left;margin-bottom: 2px;}
.return-list .return-status {width: 49%;float: right;text-align: right;margin-bottom: 2px;}
.return-list .return-content {padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
.return-list .return-content div {float: left;width: 33.3%;}
.return-list .return-info {text-align: right;}
.return-product {overflow: auto;margin-bottom: 20px;}
.return-name {float: left;width: 31%;margin-right: 15px;}
.return-model {float: left;width: 31%;margin-right: 15px;}
.return-quantity {float: left;width: 31%;}
.return-detail {overflow: auto;margin-bottom: 20px;}
.return-reason {float: left;width: 31%;margin-right: 15px;}
.return-opened {float: left;width: 31%;margin-right: 15px;}
.return-opened textarea {width: 98%;vertical-align: top;}
.return-captcha {float: left;}
.download-list {margin-bottom: 10px;}
.download-list .download-id {width: 49%;float: left;margin-bottom: 2px;}
.download-list .download-status {width: 49%;float: right;text-align: right;margin-bottom: 2px;}
.download-list .download-content {padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
.download-list .download-content div {float: left;width: 33.3%;}
.download-list .download-info {text-align: right;}
/* cart */
.cart-info table {width: 100%;margin-bottom: 15px;border-collapse: collapse;border-top: 1px solid #DDDDDD;border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;}
.cart-info td {padding: 7px;}
.cart-info thead td {color: #4D4D4D;font-weight: bold;background-color: #F7F7F7;border-bottom: 1px solid #DDDDDD;}
.cart-info thead .image {text-align: center;}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {text-align: left;}
.cart-info thead .price, .cart-info thead .total {text-align: right;}
.cart-info tbody td {vertical-align: top;border-bottom: 1px solid #DDDDDD;}
.cart-info tbody .image img {border: 1px solid #DDDDDD;}
.cart-info tbody .image {text-align: center;}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {text-align: left;}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {position: relative;top: 4px;cursor: pointer;}
.cart-info tbody .price, .cart-info tbody .total {text-align: right;}
.cart-info tbody span.stock {color: #F00;font-weight: bold;}
.cart-module > div {display: none;}
.cart-total {border-top: 1px solid #DDDDDD;overflow: auto;padding-top: 8px;margin-bottom: 15px;}
.cart-total table {float: right;}
.cart-total td {padding: 3px;text-align: right;}
/* checkout */
.checkout-heading {background: #F8F8F8;border: 1px solid #DBDEE1;padding: 8px;font-weight: bold;font-size: 13px;color: #555555;margin-bottom: 15px;}
.checkout-heading a {float: right;margin-top: 1px;font-weight: normal;text-decoration: none;}
.checkout-content {padding: 0px 0px 15px 0px;display: none;overflow: auto;}
.checkout-content .left {float: left;width: 48%;}
.checkout-content .right {float: right;width: 48%;}
.checkout-content .buttons {clear: both;}
.checkout-product table {width: 100%;border-collapse: collapse;border-top: 1px solid #DDDDDD;border-left: 1px solid #DDDDDD;	border-right: 1px solid #DDDDDD;margin-bottom: 20px;}
.checkout-product td {padding: 7px;}
.checkout-product thead td {color: #4D4D4D;font-weight: bold;background-color: #F7F7F7;border-bottom: 1px solid #DDDDDD;}
.checkout-product thead .name, .checkout-product thead .model {text-align: left;}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {text-align: right;}
.checkout-product tbody td {vertical-align: top;border-bottom: 1px solid #DDDDDD;}
.checkout-product tbody .name, .checkout-product tbody .model {text-align: left;}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {text-align: right;}
.checkout-product tfoot td {text-align: right;border-bottom: 1px solid #DDDDDD;}
.contact-info {overflow: auto;}
.contact-info .left {float: left;width: 48%;}
.contact-info .right {float: left;width: 48%;}
.sitemap-info {overflow: auto;margin-bottom: 40px;}
.sitemap-info .left {float: left;width: 48%;}
.sitemap-info .right {float: left;width: 48%;}
/* footer */ 
#footer {clear: both;overflow: auto;min-height: 100px;padding: 20px;padding-bottom: 5px;border-top: 1px solid #DBDEE1;border-bottom: 1px solid #DBDEE1;margin-bottom: 25px;background: #fff;-webkit-border-radius: 8px 8px 8px 8px;-moz-border-radius: 8px 8px 8px 8px;-khtml-border-radius: 8px 8px 8px 8px;border-radius: 8px 8px 8px 8px;-webkit-box-shadow: 0px 2px 2px #000;-moz-box-shadow: 0px 2px 2px #000;box-shadow: 0px 2px 2px #000;}
#footer h3 {color: #00b;font-size: 14px;margin-top: 0px;margin-bottom: 8px;}
#footer .column {float: left;width: 25%;min-height: 100px;}
#footer .column ul {margin-top: 0px;margin-left: 8px;padding-left: 12px;}
#footer .column ul li {margin-bottom: 3px;}
#footer .column a {text-decoration: none;color: #b00;}
#footer .column a:hover {text-decoration: underline;}
#powered {margin-top: 5px;text-align: right;clear: both;}
/* banner */
.banner div {text-align:center;width: 100%;display:none;}
.banner div img {margin-bottom:20px;}




